* {
  margin: 0;
  border: 0;
  padding: 0;
}

body {
  background-image: url("../img/ap-tous.jpg");
  background-attachment: fixed;
  background-color: rgb(255, 255, 255);
  font-family: Arial, Verdana, sans-serif;
  color: rgb(0, 0, 0);
}

nav {
  z-index: 500;
}

img {
  box-shadow: -8px 8px 10px 0 rgba(24, 125, 53, 0.5);
  border: 2px solid rgb(24, 125, 53);
  border-radius: 10px;
  margin: 15px 0;
  width: 97%;
  max-width: 600px;
}

#logoper {
  position: fixed;
  z-index: 400;
  top: 3%;
  left: 0;
  margin: 0;
  width: 7%;
  padding: 0;
}

#remonte {
  position: fixed;
  z-index: 400;
  bottom: 3%;
  left: 1%;
  width: 3%;
  color: rgba(255, 255, 170, 0);
}

.bloc88 {
  margin: 10px 2% 10px 10%;
  width: 88%;
}

.h1 {
  font-size: 3em;
  font-weight: normal;
  font-style: italic;
  color: rgb(97, 63, 36);
}

#menu-resp {
  position: fixed;
  z-index: 500;
  top: 200px;
  left: -200px;
  display: inline-block;
  border: none;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  width: 250px;
  height: 250px;
  background-color: rgba(130, 224, 130, 0.7);
}

#menu-resp:hover {
  left: 0;
  border: 1px solid rgb(0, 0, 0);
  background-color: rgba(130, 224, 130, 1);
}

#logoper img,
#remonte img {
  box-shadow: none;
  border: none;
  border-radius: 0;
}

#nav-resp {
  position: relative;
  right: 0;
  display: inline-block;
  width: 200px;
  height: 150px;
  vertical-align: top;
}

#nav-resp2 {
  display: none;
}

#nav-resp a {
  display: block;
  margin: 0;
  border-radius: initial;
  text-align: right;
  text-decoration: none;
}

.valid {
  color: rgb(0, 0, 238);
  text-decoration: none;
  background-color: rgba(130, 224, 130, 0.5);
  border: none;
  border-radius: 6px;
}

.valid {
  margin: 0 0 0 20px;
  padding: 7px 10px;
}

.valid:hover,
#menu-resp .valid:hover {
  background-color: rgb(0, 0, 255);
  color: rgb(255, 255, 255);
  text-decoration: none;
  border: none;
  border-radius: 10px;
}

#div-menuout {
  position: relative;
  right: 0;
  display: inline-block;
  margin: 10px 0;
  padding: 0;
  border: 0;
  width: 30px;
  height: 100px;
  color: rgb(0, 0, 238);
  font-size: 1.5em;
  text-decoration: underline;
  text-decoration-color: rgb(0, 0, 238);
  writing-mode: vertical-rl;
  text-orientation: upright;
}

#menu-resp .valid:hover {
  border: none;
  border-radius: 10px;
  background-color: rgb(0, 0, 255);
  color: rgb(255, 255, 255);
  text-decoration: none;
}

.grizet {
  margin: 0 0 0 20px;
  border: none;
  border-radius: 6px;
  padding: 7px 10px;
  background-color: rgba(221, 221, 221, 0.7);
  text-decoration: none;
  color: rgb(136, 136, 136);
}

.txtcenter {
  text-align: center;
}

.blocrcj10-2p1 {
  margin: 10px 2% 10px 10%;
  border: 2px solid rgb(24, 125, 53);
  border-radius: 10px;
  padding: 10px 1%;
  background-color: rgb(255, 255, 170);
}

.fig50 {
  display: inline-block;
  margin: 0;
  width: 47%;
  padding: 10px 1%;
}

.fig50vert {
  display: inline-block;
  margin: 0;
  width: 40%;
  padding: 10px 1%;
  background-color: rgb(49, 112, 31);
}

.fig50g {
  display: inline-block;
  margin: 0;
  width: 47%;
  padding: 10px 1%;
  background-color: rgb(80, 80, 80);
}

.aligntop {
  vertical-align: top;
}

.fig50solo {
  margin: 0;
  border: 2px solid rgb(24, 125, 53);
  border-radius: 10px;
  width: 47%;
  padding: 10px 1%;
  background-color: rgb(255, 255, 170);
}

.txtjust {
  text-align: justify;
}

.lien-ext {
  padding: 0 3px;
  margin: 0;
}

.txtright {
  text-align: right;
}

.w50pc {
  display: inline-block;
  width: 45%;
  vertical-align: top;
}

.gendre,
.cv {
  font-weight: normal;
  text-transform: capitalize;
}

.spicy,
.gendre {
  font-weight: normal;
  font-style: italic;
}

.cv {
  font-family: Verdana;
  font-style: normal;
}

.colorred {
  color: rgb(255, 0, 0);
}

.marhb10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

#scroll {
  overflow: auto;
}

table {
  border-collapse: collapse;
  width: 100%;
  background-color: rgb(255, 255, 170);
  text-align: center;
}

th {
  border: 2px solid rgb(24, 125, 53);
  font-weight: normal;
  font-style: italic;
  color: rgb(97, 63, 36);
}

td {
  border: 2px solid rgb(24, 125, 53);
  color: rgb(0, 0, 0);
}

tr:nth-child(even) {
  background-color: rgb(255, 255, 255);
}

.remp {
  font-size: 0.8rem;
  font-style: italic;
  color: rgb(97, 63, 36);
}

td img {
  box-shadow: none;
}

.imgportrait {
  width: 95%;
  max-width: 412px;
}

.noombre {
  box-shadow: none;
}

.noborder {
  border: none;
  border-radius: 10px;
}

.colorbrown {
  color: rgb(97, 63, 36);
}

.h2large {
  margin: 10px 3% 10px 10%;
  width: 85%;
  padding: 10px 1%;
  background-color: rgb(255, 255, 170);
  font-size: 1.5em;
  font-weight: bold;
  font-style: normal;
}

.gras {
  font-weight: bold;
}

.demilarge3 {
  display: inline-block;
  margin: 10px 1%;
  width: 45%;
  padding: 10px 1%;
  background-color: rgb(255, 255, 170);
}

#video {
  position: relative;
  margin: 0;
  width: 100%;
}

.bottom10 {
  margin-bottom: 10px;
}

.size2em {
  font-size: 2em;
}

.borderjtop {
  border: 2px solid rgb(24, 125, 53);
  border-radius: 10px;
  background-color: rgb(255, 255, 170);
  vertical-align: top;
}

.fig70 {
  display: inline-block;
  margin: 0;
  width: 68%;
  padding: 10px 1%;
}
.findepage {
  border: none;
  border-top: 10px double rgb(24, 125, 53);
  color: rgb(255, 0, 0);
  overflow: visible;
  text-align: center;
  height: 10px;
  margin-bottom: 15px;
}

.findepage::after {
  background: rgb(255, 255, 255);
  content: "fin de page";
  padding: 0 4px;
  position: relative;
  top: -13px;
  font-weight: bold;
}

.divfin {
  display: none;
}
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/
/* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/ /* RESPONSIVE*/

@media screen and (max-width: 767px) {
  #logoper {
    width: 9%;
  }

  #remonte {
    position: fixed;
    left: 0px;
    bottom: 120px;
    width: 7%;
  }

  #menu-resp,
  #scroll {
    display: none;
  }

  #nav-resp2 {
    position: fixed;
    z-index: 500;
    bottom: 0;
    left: 0;
    display: inline-block;
    box-shadow: 0 -15px 15px rgb(130, 224, 130);
    width: 100%;
    background-color: rgb(130, 224, 130);
    text-align: center;
  }

  #nav-resp2 a {
    display: inline-block;
    margin: 3px 0;
    border: none;
    border-radius: 5px;
    padding: 2px;
    background-color: rgb(60, 60, 255);
    font-weight: normal;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }

  .grizet {
    margin: 3px 0;
    border: none;
    border-radius: 6px;
    padding: 2px;
    background-color: rgba(221, 221, 221, 0.7);
    text-decoration: none;
    color: rgb(136, 136, 136);
  }

  .fig50,
  .fig50g,
  .fig50solo,
  .fig70 {
    display: block;
    margin: 0;
    width: auto;
    padding: 10px 1%;
  }

  .fig50vert {
    display: block;
    margin: 0;
    width: 98%;
    padding: 10px 1%;
  }

  .topspace80 {
    margin-top: 80px;
  }

  .demilarge3 {
    display: block;
    margin: 10px 1%;
    width: 90%;
  }

  #introchronocours {
    font-size: 1.5em;
  }

  .divfin {
    display: block;
    min-height: 100px;
  }
}
